gsw_alpha_on_beta {gsw} | R Documentation

## Thermal expansion coefficient over haline contraction coefficient (48-term equation)

### Description

Thermal expansion coefficient over haline contraction coefficient (48-term equation)

### Usage

    gsw_alpha_on_beta(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

ratio of thermal expansion coefficient to haline contraction coefficient [ (g/kg)/K ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_alpha_on_beta.html

### See Also

This yields the ratio of the return values from `gsw_alpha` and `gsw_beta`, to within computational precision.

### Examples

    gsw_alpha_on_beta(34.7118, 28.8099, 10) # 0.452454540612631

[Package gsw version 1.0-3 Index]